afs.o: afs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h
cmdline.o: cmdline.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h
ftl.o: ftl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/ftl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h
initcalls.o: initcalls.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/doc1000.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/doc2000.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/doc2001.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/docprobe.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cfi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cfi/intelext.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cfi/amdstd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/ram.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/rom.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/physmap.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/rpxlite.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/octagon.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/pnc2000.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/vmax.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/pmc551.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/nora.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/sbc/mediagx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/elan/104nc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/nand/spia.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/mtdram.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ftl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nftl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/block.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/block/ro.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/char.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/flagadm.h)
mtdblock.o: mtdblock.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h
mtdblock_ro.o: mtdblock_ro.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h
mtdchar-compat.o: mtdchar-compat.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h
mtdchar.o: mtdchar.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h
mtdconcat.o: mtdconcat.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/concat.h
mtdcore.o: mtdcore.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h
mtdpart.o: mtdpart.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h
nftlcore.o: nftlcore.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nftl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nftl/rw.h)
nftlmount.o: nftlmount.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nftl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h
ppcboot_env.o: ppcboot_env.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/rwsem.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
redboot.o: redboot.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h
.PRECIOUS:	afs.c \
	cmdline.c \
	ftl.c \
	initcalls.c \
	mtdblock.c \
	mtdblock_ro.c \
	mtdchar-compat.c \
	mtdchar.c \
	mtdconcat.c \
	mtdcore.c \
	mtdpart.c \
	nftlcore.c \
	nftlmount.c \
	ppcboot_env.c \
	redboot.c \

